@import '../../common/admin-list';
@import '../../../../style/variables';

:host {
  form {
    max-height: 9rem;
    flex-wrap: wrap;

    .or {
      height: 100%;
      display: flex;
      align-items: center;
      color: $fmi-plateau-primary-color-text;
      font-weight: bold;
    }
  }

  table {
    min-width: 50rem;
  }
}
